Arregla el problema de iPhoto en iOS 5.0.1, con iPhoto501Fix



Si has intentado instalar iPhoto en iOS 5.0.1 con el tutorial que pusimos en el blog es probable que se te cierre antes de abrirlo, es un error muy común debido a que iPhoto requiere, o mejor dicho, exige iOS 5.1.


Con iPhoto501Fix podras instalar iPhoto en el iPhone o iPad con iOS 5.0.1 y hacer que funcione.

Puedes descargarlo gratis desde Cydia, la encontrarás en la repo de BigBoss. Necesitas tener hecho el jailbreak en tu dispositivo.

0 comentarios :

Publicar un comentario